AnyEvent::XMPP::SimpleConnection(3)

NAME
AnyEvent::XMPP::SimpleConnection - Low level TCP/TLS connection

SYNOPSIS
   package foo;
   use AnyEvent::XMPP::SimpleConnection;

   our @ISA = qw/AnyEvent::XMPP::SimpleConnection/;

DESCRIPTION
This module only implements the basic low level socket and SSL handling stuff. It is used by AnyEvent::XMPP::Connection and you shouldn't mess with it :-)

(NOTE: This is the part of AnyEvent::XMPP which I feel least confident about :-)